/*Spoken Word Core CSS*/

/*body tags*/
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

.blue {
			background: #003366 url(../images/background_line_760.gif) center repeat-y;			
}
.brown{
			background: #CCCC99 url(../images/background_line_brown_760.gif) center repeat-y;
}
.gray{
			background: #666666 url(../images/background_line_gray_760.gif) center repeat-y;
}
.green{
			background: #336666 url(../images/background_line_green_760.gif) center repeat-y;
}
.orange{
	background: #CC6633 url(../images/background_line_orange_760.gif) center repeat-y;
}
.purple{
			background: #663366 url(../images/background_line_purple_760.gif) center repeat-y;
}
.red{
			background: #993333 url(../images/background_line_red_760.gif) center repeat-y;
}

#navcontainer {
			margin-left: auto;
			margin-right: auto;
			margin-top: 20px;

			}
#navcontainer ul {
			list-style-type: none;
			text-align: center;
			margin-top: -8px;
			padding: 0px;
			position: relative;

			}
#navcontainer li {
			display: inline;
			text-align: center;
			margin: 0 5px;
			}
#navcontainer li a {
			padding: 1px 7px;
			color: #666666;
			background-color: #FFFFFF;
			border: 1px solid #CCCCCC;
			text-decoration: none;
			}
#navcontainer li a:hover {
			color: #000000;
			border-left: 1px solid #666;
			border-right: 1px solid #666;
			border-top: 2px solid #666;
			border-bottom: 2px solid #666;
			}
#navcontainer li a#current{
			color: #000000;
			border: 1px solid #666;
			border-top: 2px solid #666;
			border-bottom: 2px solid #666;
			}
.rightPic{
			float: right;
			padding: 10px;
			}

.leftPic{
			float: left;
			padding: 10px;
}
#container {
			width: 760px;
			\width: 780px;
			w\idth: 760px;
			
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 10px;
		}

		#banner {
			margin: auto;
			width: 660px;
			height: 83px;
		}
		
		.title_blue{
			background: url(../images/title_blue.gif);
		}
		.title_brown{
			background: url(../images/title_brown.gif);
		}
		.title_red{
			background: url(../images/title_red.gif);
		}
		.title_orange{
			background: url(../images/title_orange.gif);
		}
		.title_purple{
			background: url(../images/title_purple.gif);
		}
		.title_green{
			background: url(../images/title_green.gif);
		}
		.title_gray{
			background: url(../images/title_gray.gif);
		}
		
#content {
			padding: 5px;
			margin-left: 190px;
			margin-right: 190px;
			border-left-width: 1px;
			border-left-style: solid;
			border-left-color: #000000;
		}

#sidebar-left {
			float: left;
			width: 175px;
			\width: 185px;
			w\idth: 175px;
			margin: 0;
			margin-right: 5px;
			padding: 5px;
			
		}

#sidebar-right {
			float: right;
			width: 175px;
			\width: 185px;
			w\idth: 175px;
			margin: 0;
			margin-left: 5px;
			padding: 5px;
			border-left-width: 1px;
			border-left-style: solid;
			border-left-color: #000000;
		}

#footer {
			clear: both;
			padding: 5px;
			margin-top: 5px;
			font-size: .8em;
			text-align: center;
			
		}

#sidebar-left h2 {
	font-size: 1em;
	font-weight: bolder;
	line-height: 5px;
}
#sidebar-left h3 {
	font-size: 0.9em;
	font-weight: normal;
}
#sidebar-left a {
	font-size: 0.9em;
	font-weight: normal;
}
#sidebar-left h4 {
	font-size: 0.9em;
	font-weight: bold;
}


#sidebar-right h2 {
	font-size: 1em;
	font-weight: bolder;
	line-height: 5px;
}
#sidebar-right h3 {
	font-size: 0.9em;
	font-weight: normal;
}
#sidebar-right h4 {
	font-size: 0.9em;
	font-weight: bold;
}

